std::ios_base::operator=(3)

NAME
std::ios_base::operator= - std::ios_base::operator=

Synopsis
   private: (until C++11)
   ios_base& operator=( const ios_base& );
   public: (since C++11)
   ios_base& operator=( const ios_base& ) = delete;
   The copy assignment operator is
   private
   (until C++11)
   deleted
   (since C++11): streams are not copy-assignable.
   Defect reports
   The following behavior-changing defect reports were applied retroactively to
   previously published C++ standards.
     DR Applied to Behavior as published Correct behavior
   LWG 50 C++98 the copy assignment operator was not specified as private
                     specified